﻿/* General */
#general {
  width: 913px;
  padding: 45px;
  background: url(Common/TransparentLayer.png) repeat left top;
}
/* Image Frame */
#general .ImgFrame {
  width: 380px;
  height: 253px;
  padding: 0;
  box-shadow: 2px 2px 4px #9a9a9a;
  position: relative;
}
#general .ImgFrame.AlignLeft {
  float: left;
  margin: 0 20px 10px 0;
}
#general .ImgFrame.AlignRight {
  float: right;
  margin: 0 0 10px 20px;
}